.nav-link{
      font-size:12px !important;
}

.menu-alignment{
  top: 25% !important;   
}

.menu-sticky{
  top: 30% !important;   
}

.barra-breadcrumb, .dat-evento-type, .wpcf7 input[type=submit],
#wrapper-footer-full, #footer-full-content, .miniature-slider .slick-current, .miniature-slider.card-rosa .slick-current, .miniature-slider hr, .miniature-slider.card-rosa .slick-arrow:before, .etichetta-blog a, .single-post .menu-minisiti .titolo-menu, .widget_categories .widget-title, .menu-minisiti .titolo-menu, .widget_categories .widget-title, .bottone-newsletter, .etichetta-servizi a, .sidebar-servizi .titolo-menu, .widget_categories .widget-title, .paragrafo-servizi .nav-tabs .nav-link.active, .btn-scegli-evento, .riga-contatto i, .btn-topbar, .btn-iscriviti-corso, .btn-slider, .bg-theme {
    background: #c00000 !important;
}

.usp h3, .btn-outline-primary, .btn-white-outline:hover, .dat-evento-title, .etichetta-absolute a,
.link-default, .data-loop, .testimonial-carousel .slick-arrow:before, .gallery-hp h2, .miniature-slider.card-rosa .etichetta-articoli-mini-siti, .miniature-slider .excerpt, .miniature-slider .slick-current .etichetta-articoli-mini-siti, .miniature-slider .titolo-post, .miniature-slider .titolo-post a, .miniature-slider .excerpt p, .miniature-slider a, .miniature-slider.card-rosa .slick-arrow:before, .single-post #main a, .data-tab-cont, .btn-richiedi-info, .etichetta-cat-tax span, .navbar-dark .navbar-nav .active > .nav-link{
  color: #c00000 !important;
}

.btn-outline-primary, .dat-evento-title, .dat-evento-type, .wpcf7 input[type=submit], .paragrafo-servizi .nav-tabs .nav-link, .tabs-paragrafo {
      border: 1px solid #c00000 !important;
}

.btn-primary:hover, .btn-richiedi-info:hover, .btn-slider:hover, .btn-iscriviti-corso:hover{
   background: #960000 !important;   
}

.btn-secondary{
      background:#272727 !important;
}

.btn-secondary:hover{
      background:#494949 !important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover,
.dropdown-menu li a:hover, .dropdown-menu .nav-link:hover{
      color:#960000 !important;
}

.btn-scegli-evento{
      border-color: #c00000 !important;   
}

@media (max-width: 767px){
      .testimonial-carousel .slick-arrow:before{
        color: #c00000 !important;    
  }
}